/* file(shop.css) */

/*custom buttons */
.shop input.add,.shop input.view,.shop input.more,
.order-preview div.cart-buttons .continue,.order-preview div.cart-buttons .proceed,.order-preview div.cart-buttons .update,
.existing-customers .submit .button, .new-customers .submit .button,
.process-button .next,.process-button .preview,.process-button .process,.process-button .change {
	width:100px; height:20px;
	border:none;
	margin:0 2px; padding:0;
	cursor:pointer;
	font-size:0; line-height:0;
	text-indent:-999em; overflow:hidden;
	display:block;
}

.shop input.add {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/add.png) no-repeat; width:92px; float:left;}
.shop input.view {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/view.png) no-repeat; width:77px; float:left;}
.shop input.more {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/more.png) no-repeat; width:79px; float:left; display:none;}
.order-preview div.cart-buttons .continue {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/continue.png); width:132px;}
.order-preview div.cart-buttons .proceed {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/proceed.png); width:147px;}
.order-preview div.cart-buttons .update {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/update.png); width:59px;}
.new-customers .submit .button {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/next.png); width:71px;}
.existing-customers .submit .button {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/next.png); width:71px;}
.existing-customers #divForgotPassword .submit .button {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/retrieve.png); width:127px;}
.process-button .next {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/next.png); width:71px;}
.process-button .preview {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/preview.png); width:102px;}
.process-button .process {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/process.png); width:105px;}
.process-button .change {background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/change.png); width:110px;}

.shop input.add:hover,.shop input.view:hover,.shop input.more:hover,
.order-preview div.cart-buttons .continue:hover,.order-preview div.cart-buttons .proceed:hover,.order-preview div.cart-buttons .update:hover,
.existing-customers .submit .button:hover, .new-customers .submit .button:hover,
.process-button .next:hover,.process-button .preview:hover,.process-button .process:hover {
	background-position:0 -20px;
}
.shop input.add:active,.shop input.view:active,.shop input.more:active,
.order-preview div.cart-buttons .continue:active,.order-preview div.cart-buttons .proceed:active,.order-preview div.cart-buttons .update:active,
.existing-customers .submit .button:active, .new-customers .submit .button:active,
.process-button .next:active,.process-button .preview:active,.process-button .process:active {
	background-position:0 -40px;
}


.shop .cart-buttons {overflow:hidden;}

.shop .paging { display:none; }




ul.product-list table {width:100%; border-collapse:collapse; margin-bottom:1.5em;}
ul.product-list table th,
ul.product-list table td {padding:.2em .5em; border-bottom:1px dotted #f1ebd5;}
ul.product-list table th {background:#f4eede; border:none; text-align:left;}


/* paging result bar */

.shop .pagesize { margin:1.5em 0;}
.shop .pagesize select { font-size: 1em;}
.shop .pagesize span.results {float:left; line-height:2em;}
.shop .pagesize span.results-options {float:right; line-height:2em;}
.shop .pagesize span.results-options select {padding: 2px;}


/* product listing / detail / featured */

ul.product-list, ul.product-list li {
	display:block;
	padding:0;
	line-height:18px;
}
ul.product-list li {
	border:1px solid #f1ebd5;
	padding:10px;
	margin:1em 0;
	width:600px;
}
ul.product-list .img {
	float:left;
	width:150px;
	text-align:center;
}
ul.product-list .details {
	float:left;
	width:450px;
}
ul.product-list h2,
ul.product-list h2 a {font-size:1.2em;}
ul.product-list label {
	display:block;
	float:left;
	vertical-align:top;
	line-height:21px;
}
ul.product-list .img a:hover {
	text-decoration:none;
}
.cart-outofstock {
	line-height:1.6em;
	height:16px;
	background:url(/assets/components/core/shoppingcart/Exclamation-Mark.gif) no-repeat 0 0;
	padding:0 0 0 25px;
}
ul.product-list .status {display:none;}
.shop .brand {margin:2px 0;}

.shop .functions {
	background:#f6f3e6;
	padding:10px;
	border:1px solid #f1ebd5;
	margin:1em 0;
	width:60%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.shop .priceLabel {display:none;}

.shop .pricing, .shop .cart-buttons {
	
}

.shop .title {}
.shop .shortdesc {}
.shop .pricing {margin-bottom:1em;}

.shop .sku, .shop .shipping, .shop .gst, .shop .ranged ul, .shop .ranged .bulk {
	font-size:.9em;
	
	font-weight:normal;
}
.shop .sku {display:none;}
.shop a.more {}

.shop .img {margin:0; padding:0; line-height:0;}
/*.shop .enlarge a {
	background:url(/sites/gsrlasertoolscomau/assets/images/shop/enlarge_image.gif) no-repeat;
	text-indent:-999em;
	overflow:hidden;
	display:block;
	width:110px;
	height:22px;
	margin:2px 0; padding:0;
}
.shop .enlarge a:hover {background-position:0 -22px;}*/

.shop .pricing .special, 
.shop .pricing .single, 
.shop .pricing .membergroup, 
.shop .pricing .ranged, 
.shop .pricing .price {
}


.shop .pricing .qty {
	float:left;
	padding-right:5px;
	width:auto;
}

.shop .pricing .qty label {padding:0 5px 0 0; line-height: 22px;}
.shop .pricing .single strong {line-height:1.6em; font-size: 1.3em; line-height: 22px;}

.shop .more {white-space:nowrap;}
.shop .pricing .qty input,
.shop .options .qty input {width:25px;}

.shop .pricing, 
ul.product-list ul.options {}





/* related products */
.shop #related-products {margin:1em 0; border-top:1px solid #f1ebd5;}
.shop #related-products ul, .shop #related-products ul li {
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
}
.shop #related-products ul li {
	padding:.5em 0;
	border-bottom:1px dotted #f1ebd5;
}
.shop #related-products ul .description {
	float:left;
	width:475px;
}
.shop #related-products ul li .image {
	width:75px;
	float:left;
}
.shop #related-products ul li .image img {
	border:1px solid #e8e7e8;
	border-top:none; border-left:none;
}
.shop #related-products li .description span.sku {display:none;}
.shop #related-products li .description span.price {font-weight:bold; display:block;}
.shop #related-products li .description span.more {font-size:.9em; display:block;}





/* random products */

.random-product, .random-product .cart-buttons {}
.random-product .qty input {}
.random-product .pricing .special, 
.random-product .pricing .single, 
.random-product .pricing .membergroup, 
.random-product .pricing .ranged, 
.random-product .pricing .price {}
.random-product .pricing .qty {}




/* options */
.shop ul.options, .shop ul.options li {
	margin:0;
	padding:0;
	list-style-type:none;
}
.shop ul.options {
	font-size:11px;
}
.shop ul.options li label {
	width:25%;
}
.shop ul.options li input, .shop ul.options li select {
	font-size:11px;
	margin-bottom:.5em;
}
.shop ul.options li input {
	margin-top:-3px;
}



/* reset list items */
ul.product-list ul {
	padding-left:2em;
}
ul.product-list li li {
	background:none;
	border:0;
	display:list-item;
	list-style-type:disc;
	border:none;
	margin:0;
	padding:0;
	float:none;
	white-space:normal;
	width:auto;
}


/* SHOPPING CART */

.order-preview table {
}
.order-preview table th, .order-preview table td {
	margin:0;
	padding:.5em;
	text-align:left;
}
.order-preview table th {
	color:#fff;
	background:#6e5d95 url(/sites/theopshopballcomau/assets/images/core/purple_texture.gif);
	font-weight:normal;
}
.order-preview table tr.alt1 td, 
.order-preview table tr.alt2 td {border-top:1px solid #f1ebd5;}
.order-preview table tr.alt2 td {background:#f7f4e9;}
.order-preview table tr.optionalt1 td, 
.order-preview table tr.optionalt2 td {
	border-top:1px dotted #f1ebd5;
}
.order-preview table .category {padding:.5em; font-size:1.2em;}
.order-preview table .category a {text-decoration:none; font-weight:bold;}
.order-preview table .img {
	text-align:right;
	width:1%;
	font-size:.9em;
}
.order-preview table td.img img {
	margin:5px;
	height:auto;
}
.order-preview table .weight, 
.order-preview table .unitprice,
.order-preview table .price,
.order-preview table .totalprice {
	width:12%;
}
.order-preview table .qty, 
.order-preview table .shipping,
.order-preview table .remove {
	width:1%;
}
.order-preview table .shipping,
.order-preview table .remove {
	padding-left:0;
}
.order-preview table .shipping {display:none;}
.order-preview table .qty input {
	width:20px;
	font-size:11px;
}
.order-preview table .remove input {margin-top:.2em;}
.order-preview table .shipping img {margin-top:.3em;}

.notincluding {font-size:.75em;}

.order-preview table tr.cartfoot td {
	font-size:1.2em;
	border-top:1px solid #f1ebd5;
	padding:.5em;
}
.order-preview table tr.cartfoot td.total {text-align:right;}

.order-preview div.cart-buttons {margin:1em 0;}
.order-preview div.cart-buttons .buttonleft {float:left;}
.order-preview div.cart-buttons .buttonright {float:right;}


.order-preview table td .option {
	padding:0em 0 0 0em;
	font-size:.9em;
}
.order-preview table .optionunitprice {
	text-align:right;
	font-size:.9em
}
.order-preview .updating {
	font-size:11px;
	width:100%;
	background-color:#f1ecd6;
	padding: 1em 0;
	text-align:center;
	border:solid 1px #f1ebd5;
	margin: 1em 0;
}
.order-preview .updating img {
	float:right;
}

.order-preview table tr.subtotals td {
	background:#f7f4e9;
	text-align:right;
}
.order-preview table tr.subtotals td.total {
	font-size:1em;
}
.order-preview table tr.subtotals td.totalprice {
	font-size:1em;
	font-weight:normal;
	text-align:left;
}
.order-preview table tr.subtotals strong {font-weight:normal;}


/* COMMON STYLES */
div.process-button {margin:1em 0;}
input.right-button {float:right;}


ul#steps {
	width:620px;
	padding:0;
	border-bottom:1px dotted #f1ebd5;
	font-size:.9em;
}
ul#steps li {
	float:left;
	height:100px;
	width:100px;
	list-style:none;
	position:relative;
}
ul#steps li img {
	position:absolute;
	left:25px;
}
ul#steps li a, ul#steps li span {
	display:block;
	position:absolute;
	width:100px;
	padding:0;
	text-align:center;
	height:25px;
	line-height:16px;
	top:40px;
	font-size:0.9em;
}
ul#steps li a:hover {border:none;}

/* STEP 1 - SIGN IN */

.existing-customers, .new-customers {
	float:left;
	width:50%;
}
.existing-customers ol.login li, .new-customers ol.login li {
	padding:5px;
	line-height:1.7em;
}
.existing-customers ol.login li label, .new-customers ol.login li label {
	display:block;
	float:left;
	vertical-align:top;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
	width:30%;
	height:1.5em;
}
.existing-customers .validate-summary, .new-customers .validate-summary {
	width:80%;
}
.existing-customers ol.login li, .new-customers ol.login li {
	list-style:none;
}

/* STEP 2 - CUSTOMER DETAILS */

ol.checkout-form {
	list-style:none;
	padding:0;
}
ol.checkout-form li {
	clear:both;
	padding:5px;
	line-height:1.7em;
}
ol.checkout-form li label {
	width:155px;
	display:block;
	float:left;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
}
div.divider-wrap {
	border-bottom:1px dotted #f1ebd5;
	padding:0 0 10px 0;
	margin:0 0 1em;
}
.billing-checkbox {margin-left:160px;}
.billing-checkbox input {margin-right:5px;}

ol.same-billing-checkbox {
	list-style:none;
	padding:0;
	margin:0 0 0 145px;
}
ol.same-billing-checkbox input {
	float:left;
	margin:.3em;
}
ol.same-billing-checkbox label {
	float:left;
}

/* STEP 3 - CHANGE SHIPPING METHOD PAGE */

table.shipping-method {
	border-collapse:collapse;
}
table.shipping-method td {
	border-bottom:1px dotted #f1ebd5;
	padding:5px;
}

/* STEP 4 - CHOOSE PAYMENT METHOD */

.payment-select {}
.payment-select select {}
.payment-type {margin-bottom:1.5em;}
.payment-type th {text-align:left;}
.payment-type td {padding:5px;}
.payment-type td.leftcolumn {
	width:160px;
	font-weight:bold;
	text-align:right;
}

/* STEP 5 - PREVIEW YOUR DETAILS PAGE */

.checkout-order-preview {
	padding:0 0 1em 0;
	clear:both;
}
.checkout-order-preview ol,
.shipping-details ul, 
.payment-details ul {
	padding:0;
	margin:0;
	list-style:none;
}
.checkout-order-preview ol li,
.shipping-details ul li, 
.payment-details ul li {
	clear:both;
	padding:2px 0;
	border-bottom:1px dotted #f1ebd5;
}
.checkout-order-preview ol li span.title,
.shipping-details ul li span.title, 
.payment-details ul li span.title {
	width:160px;
	display:inline-block;
	text-align:right;
	font-weight:bold;
	margin-right:10px;
}



.processing-order {
	text-align:center;
	background:#f6f3e6;
	border:1px solid #f1ebd5;
}


/* STEP 6 - ORDER CONFIRMATION PAGE */

.checkout-order-confirmation {
	padding:0 0 1em 0;
}
.checkout-order-confirmation table {
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
}
.checkout-order-confirmation table td {
	clear:both;
	padding:2px 0;
	border-bottom:1px dotted #f1ebd5;
}
.checkout-order-confirmation table .title {
	width:160px;
	text-align:right;
	font-weight:bold;
	padding-right:10px;
}
.checkout-order-confirmation h2 {}
.checkout-order-confirmation table {}


.print-receipt,
.print-receipt-top,
.print-receipt-bottom {
	margin:1em 0;
}
.print-receipt a,
.print-receipt-top a,
.print-receipt-bottom a {
	background:url(/assets/components/core/shoppingcart/images/print.gif) no-repeat 5px 5px;
	display:block;
	padding:5px 5px 5px 30px;
	line-height:1.6em;
}
.print-receipt a:hover ,
.print-receipt-top a:hover ,
.print-receipt-bottom a:hover {}

/* CUSTOMERS ORDERS / PURCHASED FILES */

ul.order-details {
	clear:both;
	list-style:none;
	padding:0 0 10px;
	border-bottom:1px dotted #f1ebd5;
}
ul.order-details li {
	margin:0 0 1em;
}
ul.order-details li .title {
	font-weight:bold;
}
ul.order-details li .data {
}

.customers-orders-detail table, .purchased-files-details table {
	width:100%;
}
.customers-orders-detail table td {
	border-top:1px solid #f1ebd5;
	padding:8px 3px;
	font-size:10px;
	text-align:left;
}
.customers-orders-detail table th {
	background:#e0e0e0;
	padding:5px 3px;
	font-size:11px;
	text-align:left;
}
.customers-orders-detail table .footer td {
	font-size:12px;
	font-weight:bold;
	border-top:2px solid #f1ebd5;
	border-bottom:1px dotted #f1ebd5;
}
.customers-orders-detail table td.total-text {
	text-align:right;
	padding-right:10px;
}
.purchased-files-details table {
	border-bottom:1px solid #f1ebd5;
}
.purchased-files-details table td {
	text-align:left;
	border-top:1px solid #f1ebd5;
	padding:5px 3px;
	font-size:10px;
}
.purchased-files-details table th {
	text-align:left;
	background:#e0e0e0;
	padding:5px 3px;
	font-size:11px;
}
.purchased-files-details table td.total-text {
	text-align:right;
	padding-right:10px;
}










/* PRINT STYLES */

@media print {
	#column1, #column2 {font-size:.9em!important;}
	.shop-checkout .cart-buttons, 
	.txtsize,
	#steps,
	.print-receipt, .print-receipt-top, .print-receipt-bottom {
		display:none;
	}
	.checkout-order-confirmation h2 {}
	.checkout-order-confirmation table {}
	.checkout-order-confirmation table td {padding:0px;}
	table th {font-weight:bold!important;}
	.shop ul.product-list .img {width:20%;}
	.shop ul.product-list .details {width:70%;}
	
}
